@charset "utf-8";

/* 공통 css */
* {
	box-sizing:border-box;
	padding:0;
	margin:0;
	font-family: 'Montserrat', 'Noto Sans KR', sans-serif;
	font-size:1rem;
	line-height:1.2;
}
html,body { color:#222222; background:#fff; }

a       {text-decoration: none; color:#343434; display:block; }
ul      {list-style:none; list-style-position:inside;}
h1,h2,h3,h4,h5,h6,h7{font-weight:500;}
.wrapper {padding:0 0.8rem; margin:0 auto; }
table{border-collapse:collapse;}
table, tbody{border-spacing:0;}
input, textarea, select{
	border:0;
	background:0;
	box-shadow:0;
	border-radius:0;
/*	-moz-appearance: none;
	-webkit-appearance: none;*/
}
input, textarea, select{
	border:1px solid #ddd;
	padding:0 0.8rem;
	height:50px;
	background:#fff;
}
input[type = "radio"]{
	height:30px;
}
.img_box img,
.img_area img{
	width:100%;
	display:block;
}
.f_left{float:left;}
.f_right{float:right;}
.overflow_h{overflow:hidden;}
.d_inline_block{display:inline-block;}
.d_block{display:block;}
.v_align{vertical-align:middle;}
.clear_both{clear:both;}

.font_8{font-size:0.8rem;}
.font_9{font-size:0.9rem;}
.font_10{font-size:1.0rem;}
.font_11{font-size:1.1rem;}
.font_12{font-size:1.2rem;}
.font_13{font-size:1.3rem;}
.font_14{font-size:1.4rem;}
.font_15{font-size:1.5rem;}
.font_16{font-size:1.6rem;}
.font_18{font-size:1.8rem;}
.font_20{font-size:2rem;}
.font_26{font-size:2.6rem;}

.font_light{font-weight:300;}
.font_bold{font-weight:700;}
.font_normal{font-weight:400;}


.font_mint {color:#009ba4; }
.font_purple {color:#8045bc; }
.font_red {color:#db3a51; }
.font_yellow {color:#e99027; }
.font_bbb{color:#bbb;}
.font_999{color:#999;}
.font_fff{color:#fff;}
.font_343434{color:#343434;}
.font_ff7100{color:#ff7100;}
.font_fffdc5{color:#fffdc5;}
.font_7bc9d9{color:#7bc9d9;}

/*waterpark_guide*/
.font_ff4f38{color:#ff4f38;}
.font_ffc320{color:#ffc320;}

/*snowpark_guide*/
.font_5ebbfc{color:#5ebbfc;}
.font_335fef{color:#335fef;}

.white_txt { color:#fff; }
.txt_777{color:#777;}


.padding_6{padding:0.6rem;}
.padding_10{padding:1rem;}
.padding_20{padding:2rem;}
.padding_14{padding:1.4rem;}
.padding_top_6{padding-top:0.6rem;}
.padding_top_10{padding-top:1rem;}
.padding_top_20{padding-top:2rem;}
.padding_bottom_6{padding-bottom:0.6rem;}
.padding_bottom_10{padding-bottom:1rem;}
.padding_bottom_20{padding-bottom:2rem;}
.padding_left_4{padding-left:0.4rem;}
.padding_right_4{padding-right:0.4rem;}


.margin_bottom_3{margin-bottom:0.3rem;}
.margin_bottom_4{margin-bottom:0.4rem;}
.margin_bottom_6{margin-bottom:0.6rem;}
.margin_bottom_8{margin-bottom:0.8rem;}
.margin_bottom_10{margin-bottom:1rem;}
.margin_bottom_12{margin-bottom:1.2rem;}
.margin_bottom_18{margin-bottom:1.8rem;}
.margin_bottom_20{margin-bottom:2rem;}
.margin_bottom_08{margin-bottom:0.8rem;}
.margin_bottom_16{margin-bottom:1.6rem;}
.margin_bottom_2{margin-bottom:2rem;}
.margin_bottom_60{margin-bottom:6rem;}
.margin_bottom_0{margin-bottom:0 !important;}

.margin_top_4{margin-top:0.4rem;}
.margin_top_04{margin-top:0.4rem;}
.margin_top_8{margin-top:0.8rem;}
.margin_top_2{margin-top:2rem;}
.margin_top_10{margin-top:1rem;}
.margin_top_20{margin-top:2rem;}
.margin_top_60{margin-top:6rem;}

.margin_left_4{margin-left:0.4rem;}
.margin_right_4{margin-right:0.4rem;}
.margin_right_8{margin-right:0.8rem;}
.margin_right_10{margin-right:1rem;}
.margin_right_12{margin-right:1.2rem;}
.margin_left_4{margin-left:0.4rem;}

.width_wide{width:100%;}
.width_100{width:100px;}
.width_150{width:150px;}

.width_per_20{width:20%;}
.width_per_24{width:24%;}
.width_per_30{width:30%;}
.width_per_40{width:40%;}
.width_per_60{width:60%;}
.width_per_80{width:80%;}
.width_per_100{width:100%;}

.height_50{height:50px;}
.height_120{height:120px;}


.line_height_14{line-height:1.4;}
.line_height_16{line-height:1.6;}
.line_height_50{line-height:50px;}

.grid_3{flex:33.3%;}
.grid_4{flex:25%; margin-right:20px;}

.bg_f7f7f7 {background:#f7f7f7;}
.bg_f9f9f9 {background:#f9f9f9;}
.bg_gray {background:#f9f9f9;}
.bg_efefef{background:#efefef;}
.bg_eaeff4{background:#eaeff4;}
.bg_eee9f3{background:#eee9f3;}
.bg_444{background:#444;}

.border_ddd{border:1px solid #ddd;}
.radius_4{border-radius:0.4rem;}

.align_left{text-align:left;}
.align_right{text-align:right;}
.align_center{text-align:center;}

.white_bg{
	background:#fff;
}
.waterpark_bg{
	background:#009ba4;
}
.snowpark_bg{
	background:#8045bc;
}
.shopping_bg{
	background:#db3a51;
}
.sportclub_bg{
	background:#e99027;
}
.gradient_light_color_bg{
	background: linear-gradient(-45deg  , #33ffa2 , #33f4fd);
}


.schedule_font01{color:#2797c5;}
.schedule_font02{color:#2b8547;}
.schedule_font03{color:#7355d9;}
.schedule_bg01{background:#c8ebff;}
.schedule_bg02{background:#c5e8d0;}
.schedule_bg03{background:#ded7ff;}


.underline{
	text-decoration:underline;
}
